@media (max-width: 767px) {
	.nav>li>a {
		padding:10px 25px;
	}
	
	.facet-home, .community-browse-menu {
		width:100% !important;
		float:none;
	}

        #hero_img_area {
            width:100%;
        }

        #footer_feedback {
            display:none;
        }

        #footer_feedback_mobile {
            display:block;
        }

	#login-methods li {
		width:80%;		
	}

	.dropdown.visible-sm {
		display:none !important;
	}
}

@media (max-width: 480px) {

        .navbar-brand {
            padding: 5px 0;
        }

        .utlinks li a {
            font-size: 12px !important;
            padding:5px;
        }

        .navbar-fixed-top h1 {
            font-size: 210%;
        }

        .navbar-toggle {
            margin-top: 10px;
            padding: 9px 10px;
            margin-right: 3px;
            margin-bottom: 8px;
        }
        
	#login-methods a {
		font-size: 13px !important;
	}

	.adv-filter-select {
		display: block !important;
		width: 100% !important;
	}

	select {
		width:100%;
	}

	.panel-footer {
		padding:0;	
	}	

	/* browse page */
	.panel-primary>.panel-heading {
		padding-bottom: 40px;
	}

        /* community home */
        li.community-home-tab-heading {
            float:none;
        }

        li.community-home-tab-heading.ui-tabs-active {
            border-radius: 7px;
        }

        .community-subnav-anchor {
            padding-left: 5px !important;
        }

        .community-home-nav h1 {
            font-size: 120%;
        }

        .community-title h2 {
            width: 100%;
            text-align: center;
        }

}

@media (max-width: 360px) {

    .utlinks li a {
        font-size: 10px !important;        
        padding:6px 5px; 
    }

    /* community home page */
    .community-home-tab .boxes a {
        font-size: 15px !important;
    }

    .community-home-tab .list-group-item .col-md-3 {
        display:none;
    }

    .community-home-tab-headings h3 a {
        font-size: 20px !important;
    }

    .community-subnav-anchor {
        padding: 5px !important;
        margin: 10px 0 !important;
    }

    .community-home-nav .btn-success {
        font-size: 15px;
    }

}

@media (max-width: 1055px) {

	.visible-sm {
		display:block !important;
	}
	.hidden-sm {
		display:none !important;
	}
}

@media (min-width: 800px) {
	.adv-search-textfield {
		width:500px;
	}

	.adv-filter-textfield {
		width:400px;
	}
}
